
nav_2 {

}
nav_2 ul {
    padding: 0px;
    margin: 0px;
}

nav_2 ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

nav_2 ul,nav_2 ul li{
    background-color: #e4e4e4;
}
nav_2 ul li {
    list-style: none;
    float:left;

    border-right: 1px solid #e4e4e4;
}
nav_2 ul li a {
    text-decoration: none;
    display: block;
    color: #333;
    padding: 4px 8px 2px 8px;
	font-family: 'open_sansregular';
	font-size:11pt;
	color : black;
	font-weight :normal;

    transition: background 0.3s ease-out; /* explorer 10 */
    -webkit-transition: background 0.3s ease-out; /* chrome & safari */
    -moz-transition: background 0.3 ease-out; /* firefox */
    -o-transition: background 0.3 ease-out; /* opera */
}

nav_2 ul li.cat1:hover a, nav_2 ul li.cat1:hover > ul li a  {
    background-color: #e4e4e4;
}
nav_2 ul li.cat2:hover a, nav_2 ul li.cat2:hover > ul li a  {
    background-color: silver;
}

nav_2 ul li:hover > a {
    color: black;
}
nav_2 ul li:hover > ul {
    visibility: visible;
}

nav_2 ul li ul{
    display: inline;
    visibility: hidden;
    position: absolute;
    padding:0px;
}
nav_2 ul li ul li{
	float: none;
}
nav_2 ul li ul li a {
    color: black;
}
nav_2 ul li ul li a:hover{
	color: white;
	background-color: #7d7d7d !important;
}


nav_2_2 {
    width: 1000px;
}
nav_2_2 ul {
    padding: 0px;
    margin: 0px;
}

nav_2_2 ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

nav_2_2 ul,nav_2_2 ul li{
    background-color: #67950c;
}
nav_2_2 ul li {
    list-style: none;
    float:left;

    border-right: 1px solid #dfdfdf;
}
nav_2_2 ul li a {
    text-decoration: none;
    display: block;
    color: white;
    padding: 4px 24px 4px 24px;
	font-family: 'Open Sans';
	font-size:12pt;
	color : #e4e4e4;
	font-weight :bold;

    transition: background 0.3s ease-out; /* explorer 10 */
    -webkit-transition: background 0.3s ease-out; /* chrome & safari */
    -moz-transition: background 0.3 ease-out; /* firefox */
    -o-transition: background 0.3 ease-out; /* opera */
}

